img {
    max-width: 100%;
    max-height: 100%;
}

.portrait {
    margin-bottom: 5px;
    height: 400px;
    width: 400px;
    object-fit: cover;
}

.singleUpload {
    object-fit: cover;
}

.centerBox {
    text-align: center;
    width: 100%;
}
